source "$SIFLI_SDK/Kconfig.v2"
source "$SIFLI_SDK/customer/boards/Kconfig.v2"
source "D:/code/SiFli-SDK_temp/customer/boards/sf32lb58-lcd_a128r32n1_dsi/hcpu/Kconfig.board"
source "D:/code/SiFli-SDK_temp/example/flash_table/sf32lb58x_common_v2/Kconfig.proj"